# Asterisk Project : Asterisk 12 Application_ConfBridge

Added by wikibot , edited by wikibot on Aug 29, 2013

# ConfBridge()

### Synopsis

Conference bridge application.

### Description

Enters the user into a specified conference bridge. The user can exit the conference by hangup or DTMF menu option.

### Syntax

    ConfBridge(conference,bridge_profile,user_profile,menu)

##### Arguments

- `conference` - Name of the conference bridge. You are not limited to just numbers.
- `bridge_profile` - The bridge profile name from confbridge.conf. When left blank, a dynamically built bridge profile created by the CONFBRIDGE dialplan function is searched for on the channel and used. If no dynamic profile is present, the 'default_bridge' profile found in confbridge.conf is used.
  It is important to note that while user profiles may be unique for each participant, mixing bridge profiles on a single conference is _NOT_ recommended and will produce undefined results.
- `user_profile` - The user profile name from confbridge.conf. When left blank, a dynamically built user profile created by the CONFBRIDGE dialplan function is searched for on the channel and used. If no dynamic profile is present, the 'default_user' profile found in confbridge.conf is used.
- `menu` - The name of the DTMF menu in confbridge.conf to be applied to this channel. No menu is applied by default if this option is left blank.

### See Also

- Asterisk 12 Application_ConfBridge
- Asterisk 12 Function_CONFBRIDGE
- Asterisk 12 Function_CONFBRIDGE_INFO

### Import Version

This documentation was imported from Asterisk Version Unknown